/* Style the tab */
.tab {
  float: left;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  width: 30%;
 /* height: 300px;*/
}

/* Style the buttons inside the tab */
.tab button {
  display: block;
  background-color: inherit;
  color: black;
  padding: 22px 16px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.7s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current "tab button" class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  float: left;
  padding: 0px 12px;
  
  width: 70%;
  border-left: none;
 /* height: 300px;*/
}
#team
{
    padding: 50px;
    padding-bottom: 50px;
    color: #555;
}
h2
{
    text-align: center;
    color: #555 !important;
    padding-bottom: 10px;
}
h2::after
{
   content: '';
   background: #007bff; 
   display: block;
   height: 3px;
   width: 150px;
   margin: 20px auto 5px;

}
.profile-pic{
    margin-top: 25px;
}
.profile-pic .img-box{
    opacity: 1;
    display: block;
    position: relative;

}
.profile-pic h2{
    font-size: 22px;
    font-weight: bold;
    margin-top: 15px;
    color: #007bff !important ; 
}
.profile-pic h3{
    font-size: 13px;
    font-weight: bold;
    margin-top: 13px; 
}
#team .fa
{
  height: 25px;
  width: 25px;
  color: #007bff !important;
  background: #fff;
  padding: 4px;
  border-radius: 50%;
}
#page-header{
  background-color: #2a2a72;
background-image: linear-gradient(315deg,  #009ffd 73%,#2a2a72 0%);
  box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.15);
 padding: 20px 0;
  font-family: 'Fjalla One', sans-serif; 
}
#page-header h1{
  margin: 0;
}
#page-headeruy{
  background: #43C6AC;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #191654, #43C6AC);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #191654, #43C6AC); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.15);
padding: 20px 0;
 font-family: 'Fjalla One', sans-serif; 
}


